@charset "utf-8";html{background-color:#000;}
body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;background-image:url('../images/fond.jpg');background-position:top center;background-repeat:repeat-y;}
h1{font-size:18px;text-transform:uppercase;font-weight:normal;}
h2{text-indent:20px;font-size:30px;padding-top:12px;font-weight:normal;letter-spacing:2px;}
h3{font-size:16px;margin:40px 0 20px 0;text-indent:4px;}
input[type=submit]{background-image:url('../images/fond-bouton.jpg');border:solid 1px #fff;height:26px;cursor:pointer;}
#page{width:969px;min-height:600px;margin:10px auto 0 auto;}
#bandeau{width:969px;}
#ligne{width:966px;height:25px;background-color:#970b00;text-align:right;padding:0 4px 0 0;}
#banniere{width:969px;height:250px;background-color:#970b00;}
#logo{width:404px;height:250px;background-image:url('../images/logo.jpg');float:left;}
.colonne{float:left;width:5px;height:250px;}
#photos_banniere,ul{width:440px;height:250px;float:left;}
.list_banniere{list-style-type:none;margin:0 20px 0 0;padding:0 0 0 5px;}
#menu{width:969px;height:45px;text-align:center;background-color:#970b00;}
#list_menu{width:957px;height:30px;padding-top:8px;}
#list_menu li{list-style-type:none;text-align:center;font-weight:bold;font-size:16px;text-transform:uppercase;float:left;margin:-8px 31px 0 -20px;}
a{color:#FFF;text-decoration:none;}
.afoot:hover{color:#fff;text-decoration:underline;}
.amenu:hover{color:#FC6;}
.amenu2:hover{color:#FC6;text-decoration:underline;}
.amenu2{text-decoration:underline;}
#content{min-height:500px;clear:both;background-color:#000;}
#title_selection, #title_accueil, #title_vitrine, #title_magasin, #title_nous, #title_contact, #title_legacy{background-position:top left;background-repeat:no-repeat;height:58px;padding:0;margin:20px 0 30px 0;}
#title_selection{background-image:url('../images/titre_ma_selection.jpg');height:90px;font-size:16px;}
#title_accueil{background-image:url('../images/titre_accueil.jpg');}
#title_sport{background-image:url('../images/titre_sport.jpg');background-repeat:no-repeat;}
#title_vitrine{background-image:url('../images/titre_vitrine.jpg');}
#title_magasin{background-image:url('../images/titre_magasin.jpg');font-size:16px;height:125px;text-align:justify;}
#title_nous{background-image:url('../images/titre_nous.jpg');}
#title_contact{background-image:url('../images/titre_contact.jpg');}
#title_optikid{background-image: url('../images/titre_optikid.jpg');background-repeat:no-repeat;}
#title_legacy{background-image:url('../images/titre_legacy.jpg');}
#footer a{font-size:11px;color:#999;}
#footer{margin:40px auto 0 auto;clear:both;font-size:11px;color:#999;height:70px;width:969px;}
#foot_left{float:left;width:782px;}
#foot_right{float:left;width:186px;}
#paragraphe{width:930px;text-indent:20px;margin:20px auto 0 auto;font-size:14px;text-align:justify;}
#paragraphe-type2{width:930px;margin:0 auto 0 auto;font-size:14px;text-align:justify;}
.list-services1{float: none;}
.list-services2{float: none; height: 90px;}
#citation{width:800px;text-align:center;font-size:18px;font-weight:bold;font-style:italic;margin:60px auto 20px auto;}
#arabesque{height:78px;width:155px;margin:40px auto -20px auto;background-image:url('../images/arabesque.png');background-position:center;background-repeat:no-repeat;}
#vitrine{margin:80px 0 0 0;}
#vit_princ img{border:solid 4px #fff;}
#vit_left img{border:solid 4px #fff;}
#vit_right img{border:solid 4px #fff;}
#vit_princ{margin:0 auto 0 auto;text-align:center;font-size:25px;font-weight:bold;padding:14px 0 20px 0;background-image:url('../images/fond-titre-vitrine.png');background-position:top center;background-repeat:no-repeat;}
#vit_vign{margin:0 auto 0 auto;}
#vit_left{float:left;}
#vit_right{float:right;}
#vit_left,#vit_right{padding:0 0 40px 0;min-width:300px;text-align:center;}
#entete_marque{width:970px;height:90px;background-image:url('../images/entete_marque.jpg');background-repeat:no-repeat;}
#pied_marque{width:970px;height:118px;background-image:url('../images/pied_marque.jpg');background-repeat:no-repeat;}
#content_marque{width:970px;height:800px;}
#left_marque{float:left;width:232px;height:800px;background-image:url('../images/left_marque.jpg');background-repeat:no-repeat;}
#right_marque{float:left;width:271px;height:800px;background-image:url('../images/right_marque.jpg');background-repeat:no-repeat;}
#middle_marque{float:left;width:467px;height:800px;}
#texte_marque{margin:40px auto 0 auto;width:934px;height:222px;background-image:url('../images/fond-marque.jpg');background-repeat:no-repeat;padding:1px 12px 4px 12px;font-size:16px;font-weight:bold;line-height:22px;}
#note{font-size:12px;}
#liste_marques{width:950px;height:80px;margin:0 auto 0 auto;padding:0 0 0 40px;}
.marque_col{float:left;text-align:left;font-size:14px;width:160px;}
.list_plv{list-style-type:none;margin-left:-20px;margin-top:60px;}
#magasin{width:960px;height:600px;margin:0 auto 0 auto;}
#flashContent{height:960px;width:960px;margin:0 auto 0 auto;}
#citation_nous{font-size:20px;font-weight:bold;text-align:center;width:900px;margin:40px auto 10px auto;font-style:italic;height:30px;}
.personne{height:480px;width:800px;margin:20px auto 20px auto;}
.portrait{float:left;height:480px;width:350px;}
.texte_portrait_left{height:205px;width:650px;font-size:20px;padding-top:50px;padding-left:100px;}
/* .texte_portrait_right{text-align:right;float:left;height:205px;width:500px;font-size:20px;padding-top:50px;padding-right:40px;} */
.nom_portrait{text-align:left;font-weight:bold;font-size:24px;}
#texte_opticien{width:820px;height:195px;margin:20px auto 0 auto;background-image:url('../images/fond_opticien.jpg');background-repeat:no-repeat;padding:15px;font-size:17px;text-align:justify;font-style:italic;}
#form_carte{width:969px;height:400px;}
#form_contact{float:left;width:450px;height:400px;}
#carte{float:left;width:519px;height:400px;text-align:center;}
.champ{clear:both;width:350px;margin:20px 0 0 0;}
.label{width:100px;height:30px;float:left;text-align:right;padding-right:10px;}
.box{width:240px;min-height:30px;float:left;}
#horaires{text-align:center;font-size:14px;width:600px;min-height:150px;margin:60px auto 0 auto;}
#titre_horaires{font-size:16px;font-weight:bold;}
#coordonnees{width:940px;height:160px;margin:0 auto 0 auto;background-image:url('../images/fond-adresse.jpg');background-position:center;background-repeat:no-repeat;}
.ident_mag1, .ident_mag2{text-align:left;font-size:19px;float:left;height:160px;padding:10px;}
.ident_mag1{width:440px;}
.ident_mag2{width:400px; text-align:right; margin-left:55px;}
#message_valid{margin:100px auto 60px auto;width:350px;height:20px;font-size:16px;font-weight:bold;}
#message_error{font-weight:bold;font-size:14px;color:#F00;}
#legacy{width:700px;min-height:400px;margin:0 auto 0 auto;text-indent:0;}
a:hover.link_marque{color:#FC6;}
#slidingDiv{display: none;height:256px;padding:20px; width:474px; margin:0 auto 0 auto;}
.video{margin:0 auto 0 auto; text-align:center;}
#haut{clear:both;height:20px;text-align:center;margin-top:50px;}
#gallery{clear:both;}
legend{color:#FFF;}
.virtu{background-color:#970B00;border:1px solid #FFFFFF;height:20px;padding:10px;text-align:center;font-weight:bold;font-size:16px;clear:both;width:400px;margin:10px auto 10px auto;}
.lnk-fb{width:404px;height:20px;margin-top:190px;text-align:center;}
#sport{margin:80px auto 0 auto;width:930px;min-height:400px;}
.list_img_fourn{width:925px;float:left;margin:0 auto;}
.list_img_fourn li{list-style-type:none;margin:0 20px 0 0;float:left;}